Support » Plugins and Hacks » [Plugin: Robots Meta] Error message at the dashboard

  • Resolved DieterWelzel

    (@dieterwelzel)


    Hi,
    great SEO-Plugin. It works well with my WP 2.7 blog, but at the dashboard there appears this error message in the box of Yoast – Tweaking Websites:
    “Warning: array_slice() expects parameter 1 to be array, null given in /customers/webseiten-infos.de/webseiten-infos.de/httpd.www/wp-content/plugins/robots-meta/yoast-posts.php on line 43”

    I´m not experienced in php so I can´t solve this by my own.

    Any hints would be great.

    Thanks.

    Best regards
    Dieter

Viewing 4 replies - 1 through 4 (of 4 total)
  • Just add a “2” after “feed” in the file: yoast-posts.php in the plugin directory of your yoast plugin (e.g. meta-robot or Sociable or breadcrumb or …).
    Example:

    Original:
    $rss = fetch_rss('http://feeds.feedburner.com/joostdevalk');

    After correction:
    $rss = fetch_rss('http://feeds2.feedburner.com/joostdevalk');

    That should fix the error at the dashboard (at least for me).

    Thanks a lot!
    That fixed it!

    Is there any way of deleting the Yoast block from my dashboard?

    Deleting it is as simpl as clicking screen options and removing the checkbox before the feed.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Robots Meta] Error message at the dashboard’ is closed to new replies.